.widget_post01 {position:relative;padding:0;}
.widget_post01 h6 {border-bottom:#384799 solid 2px;padding:0 0 12px 0;margin:0 0 12px 0;font-weight:bold;font-family:"gothic","dotum";font-size:13px;color:#384799;}
.widget_post01 h6 a {color:#384799;font-size:16px;font-family:"malgun gothic",'dotum'; letter-spacing:-0.5px;}
.widget_post01 ul {padding:0 3px;margin:0;}
.widget_post01 li {list-style-type:none;padding:3px 0 2px 0;line-height:110%;}
.widget_post01 li a {font-size:12px;font-family:"malgun gothic",'dotum';color:#666; letter-spacing:-0.25px;}
.widget_post01 li a:hover {text-decoration:underline;}
.widget_post01 li .dot {font:normal 10px arial;color:#999;margin-left:-4px;}
.widget_post01 li .comment {font:normal 11px arial;color:#FC6138;}
.widget_post01 li .new {font-family:arial;font-size:10px;color:#ff0000;}
.widget_post01 .none {border:0;}
.widget_post01 .more {position:absolute;top:5px;right:0px;font-size:11px;font-family:dotum;color:#767676;}
.widget_post01 .more:hover {text-decoration:underline;color:#000000;}